Subject: FW: Enron Corp Guarantee for Optus contract (3)
From: [email-masked]
To: ebs <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Aug 2001 07:31:16 -0700 (PDT)

Tracy:

Can you prepare this guaranty for Pat Leahy?  The EBS entity will be Enron Broadband Services Asia/Pacific Pte Ltd.  As you can see from the e-mails below, they need this guaranty today.

Thanks!

Marie
 -----Original Message-----
From: 	Suttle, John  
Sent:	Wednesday, August 29, 2001 6:21 PM
To:	Leahy, Patrick; Heard, Marie
Cc:	Minns, David
Subject:	RE: Enron Corp Guarantee for Optus contract (3)

I am fine providing this guaranty - $5MM as I understand it.

 Call if you have any questions - 

Thanks - 

John

 -----Original Message-----
From: 	Leahy, Patrick  
Sent:	Thursday, August 30, 2001 8:00 AM
To:	Heard, Marie
Cc:	Suttle, John; Minns, David
Subject:	RE: Enron Corp Guarantee for Optus contract (3)

Thanks Marie,

I'll have John email you as soon as he gets in, but Optus is rated A- and is about to be taken over by SingTel, which is AAA.

Pat

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Thursday, August 30, 2001 12:02 AM
To:	Leahy, Patrick
Cc:	Suttle, John; Minns, David
Subject:	RE: Enron Corp Guarantee for Optus contract (3)

Is John Suttle okay with our providing this guaranty and in this amount?  Also, are you signing a master agreement or a short form confirmation?  I don't know if we can get this guaranty on such short notice, but we'll try.

Marie

 -----Original Message-----
From: 	Leahy, Patrick  
Sent:	Wednesday, August 29, 2001 3:30 AM
To:	Heard, Marie
Cc:	Minns, David
Subject:	FW: Enron Corp Guarantee for Optus contract (3)

I forgot to mention that the legal name of the company is:

Optus Networks Pty Limited 
101 Miller Street
North Sydney
NSW 2060
ACN 008 570 330

Thanks!

Pat

 -----Original Message-----
From: 	Minns, David  
Sent:	Wednesday, August 29, 2001 6:03 PM
To:	Leahy, Patrick; Heard, Marie
Cc:	Rossi, Robbi; Hicks, Michelle; Cohagan, Fred
Subject:	RE: Enron Corp Guarantee for Optus contract

marie, I suspect that would it probably cause problems to put a provision to review the value of the guaranty in the actual guaranty document. It would be fine to stick with the standard guaranty wording. We will sort something out with them here regarding a process to review of the value of the guaranty.             

 -----Original Message-----
From: 	Leahy, Patrick  
Sent:	Wednesday, 29 August 2001 5:56 PM
To:	Heard, Marie
Cc:	Minns, David; Rossi, Robbi; Hicks, Michelle; Cohagan, Fred
Subject:	Enron Corp Guarantee for Optus contract

Marie,

We're down to the last item on signing a contract with Optus which would allow us to buy capacity from them in order to fill the circuit we sold to Uecomm (associated w/ the MSA).  They've requested a US$5 million parent guarantee from Enron Corp.  I don't know if this is standard, but they would like us to include some language that says we could review the amount in the future if needed.  But don't worry about this if it would slow things down.

Could you please arrange for a guarantee from Enron Corp?  How long does it take?  would it be possible to do it today (Wednesday)?  If we can get the guarantee and the contract executed by Thursday, Optus will have the circuit ready on Friday -- which is when our Customer needs it.

If you need any clarification, please feel free to call David Minns or me at any time.  My home number is 011-61-2-9360-1920.

Thanks

Pat

Patrick M. Leahy
Enron Broadband Services
Global Wholesale Services - Asia Pacific
tel:  02-9229-2314
fax: 02-9229-2350